﻿@charset "utf-8";
/* 
---------------------------------
Site: 2012-03-24 
Author: liwei
Updated: 2012-03-24 
Updated by: liwei 
--------------------------------- 
*/ 

/*==========reset css===========*/



sup,sub{ line-height:-1px; vertical-align:text-top;}

sub{ vertical-align:text-bottom;}



/*==========common css===========*/

body{ background:url(../images/jinglian_05.gif) #fff repeat-x left 113px; font-family:微软雅黑,Verdana, Geneva, sans-serif; font-size:12px; color:#666;}

.container{ width:980px; margin:0px auto;}

.float_l{ float:left;}

.float_r{ float:right;}

a{ color:#8292a2; text-decoration:none;}

a:hover{ color:#f00;}

.clear{ clear:both;	height:0px;	overflow:hidden; visibility:hidden;}

.space{	height:10px; overflow:hidden; clear:both; visibility:hidden;}


/*top*/

.top_warp{ background:url(../images/meisijiali_02.png) repeat-x; height:67px; padding-top:47px;}

.top{ width:980px; margin:0px auto;}

.top .logo{ float:left; position:relative; top:-5px;}

.top .tel{ float:left; margin-left:312px;position:relative; top:-5px;*margin-left:242px;}

.top .top_search{ width:190px; float:right; }

.top a.ch_en{ background:url(../images/ch_en.png) no-repeat; width:79px; height:14px; display:block; float:right;}

.top .top_search_form{ margin-top:15px;}

.top .top_search_form label{ height:17px; width:25px; text-align:right; line-height:17px; float:left;}

.top .top_search_form .top_search_text{ width:115px; padding-left:5px; color:#666; height:15px; border:#8fa5b2 1px solid; float:left; margin:0px 6px;}

.top .top_search_form .top_search_submit{ background:url(../images/go_submit.png) no-repeat; width:29px; height:15px; border:0px; float:left; cursor:hand;}

.menu{ background:url(../images/meisijiali_05.png) repeat-x; height:36px; line-height:36px; text-align:center;}

.menu a{ font-size:14px; color:#8292a2;}

.menu a:hover{ color:#e50013;}

.menu span{ margin:0px 13px; color:#7c8d9f;}

.banner{ height:260px;}

.banner img{ width:980px; height:260px; margin:1px 0px;}

.leading_tit{ background:url(../images/meisijiali_13.png) repeat-x; height:54px; line-height:54px; padding:0px 30px; font-size:15px; color:#8292a2;}

.l_warp{ width:299px; float:left; margin-top:15px;}

.index_video{ margin-top:47px;}


/*main*/

.r_warp{ width:648px; float:right; margin-top:15px;}

.index_part{ width:204px; float:left; margin:0px 6px; *margin:0px 5px; margin-bottom:24px;}

.index_part_tit{ height:16px; line-height:16px;}

.index_part_tit h2{ background:url(../images/meisijiali_20.png) no-repeat left 0px; padding-left:15px; float:left; font-size:14px; color:#8292a2; font-weight:normal;}

.index_part_tit a{ float:right;}

.index_part_pic{ width:204px; height:83px; margin-top:6px; margin-bottom:10px;}

.index_part_con{ height:50px; overflow:hidden; line-height:16px;}

.a_index_pic{ width:204px; height:97px; float:left; margin:0px 6px;*margin:0px 4px;}


/*foot*/

.foot_warp{ padding:10px 0px; background:#e9eded; border-top:#dcdddf 1px solid; margin-top:73px;}

.foot_warp .foot{ width:980px; margin:0px auto;}

.foot_warp .foot .foot_l{ width:700px; float:left;}

.foot_warp .foot .foot_l .foot_nav{ height:20px; line-height:20px;}

.foot_warp .foot .foot_l .foot_nav a{ margin:0px 10px;}

.foot_warp .foot .foot_l .copyright{ line-height:20px; padding-left:10px;}

.foot_warp .foot .foot_r{ width:240px; float:right;}


/*inside*/

.leading_tit h2{ background:url(../images/jiahao_icon.png) no-repeat left center; padding-left:15px; font-weight:normal; float:left;}

.leading_tit .leading_tit_r{ float:right;}

.leading_tit .leading_tit_r span{ margin:0px 10px; font-size:14px;}

.inside_l_warp{ width:160px; padding-top:12px; float:left; margin-left:30px;}


/*左侧二级下拉*/

.ps{ display:none;}

.f{	background:url(../images/loading_icon.png) no-repeat left center;}

.f a{ background:url(../images/loading_icon.png) no-repeat left center; display:block; height:30px; line-height:30px; padding-left:18px; border-bottom:#e5e5e5 1px solid; font-size:14px;}

.f a:hover{ text-decoration:none;}

.b{	background:url(../images/ico080426_dot.gif) no-repeat 12px center;}

.b a{ padding-left:35px; height:24px; line-height:24px;	border-bottom:#e5e5e5 1px solid; display:block;}

.b a:hover{ text-decoration:none;}

.inside_r_warp{ width:674px; padding-right:30px; float:right;}

.inside_r_tit{ font-size:22px; font-weight:normal; color:#8292a2; margin-bottom:27px;}

.inside_r_con{ width:674px; overflow:hidden; line-height:22px; clear:both; font-size:14px;}

.inside_r_con img{ max-width:674px;}

.brand_history_tit{ font-weight:normal; font-size:15px; color:#8292a2; margin-bottom:30px;}

.brand_history_people{ margin-bottom:45px;}

.brand_history_people img{ width:125px; float:left;}

.brand_history_people dt{ width:515px; height:30px; font-size:14px; float:right;}

.brand_history_people dd{ width:515px; line-height:22px; float:right;}

.brand_history_notebook{ width:580px; float:left;}

.brand_history_notebook li{ margin-bottom:40px;}

.brand_history_notebook li span{ font-size:26px; font-family:Tahoma, Geneva, sans-serif; color:#333; margin-right:10px; font-style:italic;}

.brand_history_notebook_r{ width:48px; float:right;}

.brand_history_notebook_r li{ margin-bottom:20px;}

.brand_history_notebook_r li img{ width:48px;}

.global_strategy_l{ width:555px; float:left; overflow:hidden; line-height:22px;}

.global_strategy_r{ float:right; width:82px;}

.meisi_brand{ width:230px; float:left;}

.meisi_brand li.tit{ height:30px; line-height:30px; font-size:15px; color:#333; margin-bottom:15px;}

.meisi_brand li.con{ line-height:22px;}

.meisi_brand_r{ float:right; width:291px; margin-top:50px;}

.function_nursing_dl{ height:185px; padding-top:20px; border-top:#d6d6d6 1px solid; margin-top:20px;}

.function_nursing_dl img{ width:160px; height:185px; float:left;}

.function_nursing_dl dt{ width:460px; float:right; height:30px; font-size:15px; color:#333; margin-bottom:5px;}

.function_nursing_dl dd{ width:460px; float:right; line-height:22px;}

.store_display1_tit{ height:30px; line-height:30px; background:url(../images/fangkuai_icon.png) no-repeat 0px 9px; padding-left:20px; font-weight:normal; margin-bottom:70px;}	

.store_display2{ width:322px; float:left;}

.store_display2 img{ width:322px; height:240px;}

.store_display2 h2{ height:35px; line-height:35px; background:url(../images/fangkuai_icon.png) no-repeat 0px 12px; padding-left:20px; font-weight:normal;}

.store_display2_r{ float:right;}

.store_display3{ float:left; margin-top:65px; width:245px;}

.store_display3 img{ height:185px;}

.store_display3 h2{ height:35px; line-height:35px; background:url(../images/fangkuai_icon.png) no-repeat 0px 12px; padding-left:20px; font-weight:normal;}

.store_display3_m{ margin:0px 15px; margin-top:65px;}

.store_display4{ width:147px;}

.store_display5{ width:196px; float:left; margin-top:65px;}

.store_display5 img{ width:196px;}

.store_display5 h2{ height:35px; line-height:35px; background:url(../images/fangkuai_icon.png) no-repeat 0px 12px; padding-left:20px; font-weight:normal;}

.store_display6{ margin:0px 43px; margin-top:65px;}

.store_display_vi{ margin-top:40px;}

.store_display_vi li{ width:319px; float:left; margin-bottom:10px;}

.store_display_vi li img{ width:319px; height:222px;}

.store_display_vi li.r{ float:right;}

.team_experts_dl{ margin-top:50px;}

.team_experts_dl img{ width:140px; float:left;}

.team_experts_dl dt,.team_experts_dl dd{ width:500px; float:right;}

.team_experts_dl dt{ font-size:17px; margin-bottom:25px;}

.team_experts_dl dt span{ font-size:18px; margin-right:10px; font-family:Tahoma, Geneva, sans-serif;}

.team_experts_dl dd.fu_tit{ font-size:15px; line-height:20px; margin-bottom:25px;}

.team_experts_dl dd.detail{ font-size:11px; line-height:20px;}

.ranking{ margin-top:30px;}


/*news*/

.news_list_li li{ line-height:30px; height:30px; border-bottom:#ddd 1px dashed; background:url(../images/ico080426_dot.gif) no-repeat left center; padding-left:25px; vertical-align:bottom;}

.news_list_li a{ float:left; display:block;}

.news_list_li li:hover{  background:url(../images/ico080426_dot.gif) #f5f5f5 no-repeat left center;}

.news_list_li .time{float:right; color:#999; font-family:Verdana, Geneva, sans-serif;}

.page{ text-align:center; height:30px; line-height:30px; clear:both;}

.news_detail_tit{ height:30px; line-height:30px; text-align:center; font-size:14px; font-weight:normal;}

.post_time{ height:30px; line-height:30px; text-align:center; border-top:#ddd 1px dashed; border-bottom:#ddd 1px dashed; font-weight:normal;}

.post_time span{ margin-left:5px; margin-right:20px;}

.news_detail_con{ width:728px; overflow:hidden; margin-top:10px; line-height:22px;}

.before_after_article{ height:30px; line-height:30px; background:#f5f5f5; margin-top:10px; font-weight:normal;}

.before_after_article span.l{ float:left; margin-left:20px;}

.before_after_article span.r{ float:right; margin-right:20px;}

.join_application_attion{ padding-top:20px; line-height:22px; margin-top:100px; border-top:#c9c9c9 1px solid;}

.join_application_tit{ height:35px; line-height:35px; background:url(/template/images/join_application_tit.png) repeat-y left; padding-left:15px; color:#7c8fa0; font-weight:normal; font-size:14px; color:#fff; margin-top:20px;}

.join_application_form{ margin-top:15px;}

.join_application_form label{ width:100px; height:24px; line-height:24px; display:block; float:left; text-align:right;}

.join_application_text{ width:150px; height:20px; line-height:20px; float:left; padding-left:5px; border:#ababab 1px solid;}

.join_application_text1{ width:401px;}

.join_application_form select{ float:left; margin-right:10px;}

.join_application_form font{ float:left; margin-left:5px; margin-top:5px; font-size:12px;}

.join_application_radio{ width:13px; height:13px; float:left; margin-top:5px;}

.join_application_form span{ float:left; margin:6px 10px 0px 10px;}

.education_background_warp{ margin-top:10px;}

.education_background li{ float:left; height:40px; line-height:40px; text-align:center;}

.education_background li.one{ width:120px;}

.education_background li.two{ width:274px;}

.education_background li.three{ width:160px;}

.education_background_text{ width:108px; height:20px; line-height:20px; float:left; margin-right:5px; padding-left:5px; border:#ababab 1px solid;}

.education_background_text1{ width:262px;}

.education_background_text2{ width:148px;}

.work_experience_textarea{ width:498px; padding:5px; height:80px; line-height:20px; margin:15px 0px;}

.join_application_form .investment_quota{ font-size:14px; color:#7d8e9e;}

.join_application_submit{ background:url(../images/submit.png) no-repeat; border:0px; width:49px; height:30px; cursor:hand; color:#976742; margin-top:20px; margin-left:100px; }

.join_application_submit1{ margin-left:10px;}

.contact_earth{ margin-left:65px;}

.contact_con{ width:300px; margin-left:374px; margin-top:40px; line-height:22px;}

.job_li_tit li{ float:left; height:32px; line-height:32px; border-bottom:#ccc 1px solid; text-align:center;} 

.job_li_tit li.one{ width:70px;}

.job_li_tit li.two{ width:145px;}

.job_li_tit li.three{ width:228px;}

.job_li_tit li.four{ width:80px;}

.job_li_tit1{ font-size:13px; color:#444;}

.positions_select{ width:135px; height:20px; float:left;}

.join_application_r{ width:258px; float:right; margin-right:130px;}

.photo_file{ width:220px; height:20px; line-height:20px; float:left; padding-left:5px; border:#ababab 1px solid;}

.beijing_textarea{ width:430px; padding:5px; height:80px; line-height:20px; float:left;}

.join_application_text2{ width:430px;}

.join_application_text3{ width:60px;}

.tel_example{ height:25px; line-height:25px; padding-left:100px;}

.job_detail_tit{ height:35px; line-height:35px; border-bottom:#ddd 1px solid; font-size:14px; font-weight:normal; color:#01688a;}

.job_detail_li li{ width:330px; height:30px; line-height:30px; float:left;}

.job_detail_li li span{ font-weight:bold; margin-right:10px;}

a.apply_online{ background:url(../images/inside_l_tit.png) repeat-x; height:28px; line-height:28px; color:#fff; padding:0px 15px; display:block; float:right; clear:both;}

.job_zhiwei_tit{ height:30px; border-bottom:#7b8e9f 2px solid; margin-bottom:10px;}

.job_zhiwei_tit h2{ background:url(../images/inside_l_tit.png) repeat-x; height:28px; line-height:28px; padding:0px 15px; float:left; font-weight:normal; color:#fff; border:#015887 1px solid;}

.login_warp{ background:url(../images/member_bg.jpg) no-repeat; height:339px;}

.login{ width:315px; float:right;}

.login_con{ margin-top:10px;}

.login_con label{ width:100px; height:24px; line-height:24px; display:block; float:left; text-align:right;}

.login_text{ width:130px; height:20px; line-height:20px; float:left; padding-left:5px; border:#ababab 1px solid;}

.login_submit{ background:url(../images/login_submit.png) no-repeat; width:61px; height:24px; border:0px; cursor:hand; float:left; margin-left:5px;}

.register_forget_pwd{ padding-left:100px; height:30px; line-height:30px;}

.register_forget_pwd a{ font-size:15px;}

.register_warp{ width:400px; float:left; margin-left:100px;}

.join_application_text1{ width:293px; height:20px; line-height:20px; float:left; padding-left:5px; border:#ababab 1px solid;}
.reset_pwd{ width:110px; height:35px; border:0px; cursor:hand; background:url(../images/reset_pwd.png) no-repeat; margin-left:100px; margin-top:15px;}


.link_li{ border-left:#ddd 1px dashed; border-top:#ddd 1px dashed;}

.link_li li{ width:330px; padding-left:5px; line-height:25px; line-height:25px; float:left; border-bottom:#ddd 1px dashed; border-right:#ddd 1px dashed;}

.xing_usre{  position:absolute; right:170px; top:10px;}

.xing_login_a { margin:0 5px;}

.xingk{ overflow:hidden;}

.xing_down {width:800px; }

.xing_down li{ width:330px;  float:left; margin-right:32px; margin-bottom:35px;}

.xing_down li .l{ float:left; width:120px;}

.xing_down li .r{ float:right; width:190px; line-height:20px;}

.xing_down li .l img{ width:120px; height:150px;}

.xing_tit{ margin:0 0 10px 0; font-size:14px;}

.xl{ float:left;}

.xr{ float:right;}

.conj{ height:90px;}